/* CSS Document */
#wrapper {word-wrap: break-word;} /* ie proprietary property to force long words to break rather than the layout */
.fixie, .ie-css3 {position:relative;z-index: 0; behavior: url(/css/_/pie-v2/PIE.htc);}


article h4.titles {
	margin-top:120px
}

#tarifftable, #tarifftable tbody {
	display:inline-block;
	box-shadow:none;
	width:100%;
}
#tarifftable tbody {
	clear:both;/*margin-bottom:1em*/
}
#tarifftable tbody tr {
	display:block;
	width:100%;
}
#tarifftable thead {
	display:none;
}
#tarifftable td, #tarifftable th {
	display:block;
	float:left;
	box-shadow:none;
	text-align:center;
	width:50%;
}
/*	#tarifftable tbody {display:table;}
	#tarifftable td {display:table-cell} */
	#tarifftable, #tarifftable td.header {
	width:100%;
}
#tarifftable th {
	clear:left
}
#tarifftable .rowa td, #tarifftable .rowb td {
	background-color: #dce0d1;
	border: 1px solid #ccc;
	padding: 5px;
}

#tarifftable2, #tarifftable2 tbody {
	display:inline-block;
	box-shadow:none;
	width:100%;
}
#tarifftable2 tbody {
	clear:both;/*margin-bottom:1em*/
}
#tarifftable2 tbody tr {
	display:block;
	width:100%;
}
#tarifftable2 thead {
	display:none;
}
#tarifftable2 td, #tarifftable2 th {
	display:block;
	float:left;
	box-shadow:none;
	text-align:center;
	width:50%;
}
/*	#tarifftable tbody {display:table;}
	#tarifftable td {display:table-cell} */
	#tarifftable2, #tarifftable2 td.header {
	width:100%;
}
#tarifftable2 th {
	clear:left
}
#tarifftable2 .rowa td, #tarifftable2 .rowb td {
	background-color: #dce0d1;
	border: 1px solid #ccc;
	padding: 5px;
}
article h4.titles {
	line-height:1.2em;
	font-size: 1.24em;
	font-weight:normal;
	color:#5f8006;
	font-style:italic;
	margin-top:90px
}

#tarifftable th {
	display:none;
}
header {
	padding-bottom: 20%;
}
.imageone {
	border: medium none;
	box-shadow: 2px 2px 3px #999;
	float: right;
	margin: 5px 16px;
	padding: 1px;
	width: 50%;
}

body {
	background: #e8e8e7 url(/images/layout/pageBG.jpg) no-repeat center 0 scroll;
}
header #superheader .inner {/*background-color:rgba(0,0,0,0.4);padding:10px*/
}
header {
	z-index:2;
	height: 180px;
	width: 100%;
	padding-bottom: 0; /*background: url(../images/layout/header-1600.png) no-repeat top center;*/
	margin: 0 auto;
	position:relative;
	box-sizing:border-box;
}
header #logo {
	display:block;
	margin: 30px auto 10px;
	max-width: 58%;
	float:left;
}
header #darklogo {
	display:none !important
}
#header .header-text {
	position: absolute;
	right: 10px;
	text-align: right;
	top: -100px;
	color:#fff;
	line-height:1.2em;
}
.header-text span {
	display:inherit;
}
#header .header-text .catchphrase {
	color:#ccee67;
	font-size:1.5em;
	margin-top:20px;
}
header #subheader {
	position: absolute;
	text-align: center;
	top: 20px;
}
#superfooter nav {
	display:block;
}
#superfooter nav#psudoleft {
	display:none;
}
#superfooter nav li {
	border-left: 1px solid rgba(0, 0, 0, .25);
	padding-left: 5px;
}
#superfooter nav li:first-of-type {
	border-left:0px;
}
footer nav ol li {
	margin: 0 0 0 5px;
}
.leftcolumn, .rightcolumn {
	width: 48%;
	float:left;
	margin-right: 1%;
}
.right-column {
	width:250px;
	float:right;
	line-height:1.4em
}
/*#left {display:block;width:24.6%}*/
	footer { /*background-image:url(../images/layout/footerleaves-1200.png);*/
	background-repeat:no-repeat;
	background-position:bottom center;
}
#footer .phone {
	margin-bottom:10px;
	text-align:center;
}
#footer .phone span {
	display:inline;
}
/*Left Aside*/
	/*aside#left {float:left; width:180px;}
	aside#left .verticalMenu_top {background: transparent url(../images/menu/menu-top.png) right top no-repeat; height:10px;clear:left;}
	aside#left .verticalMenu_bottom {background: transparent url(../images/menu/menu-bottom.png) right top no-repeat;  height:10px;clear:left;}*/
	.contentinner {
	float:left;
}
#gmap {
	width: 500px;
	height: 300px;
}
img.left {
	float: left;
	margin: 0.2em 0.1em 0.5em 0.8em;
	width:31.6%;
}
img.right {
	float: right;
	margin: 0.2em 0.1em 0.5em 0.8em;
	width:31.6%;
}
iframe {
	width:100%;
	height:400px;
}
#tarifftable {
	margin: 20px;
}
#tarifftable td, #tarifftable th {
	padding:5px;
}
#tarifftable2 {
	margin: 20px;
}
#tarifftable2 td, #tarifftable2 th {
	padding:5px;
}
.imageone {
	width:25%;
}
.home7 {
	display:none;
}
.montage {
	border: medium none;
	display:block !important; 
	box-shadow: 2px 2px 3px #999;
	float: right;
	margin: 5px;
	padding: 1px;
	width: 100%;
}

header {
	height:220px;
}
header #subheader nav {
	margin-top: 0px;
	margin-left:480px;
}
header #subheader {
}
header #logo {
	margin-top:20px;
}
#header .header-text {
	text-align: right;
	line-height: 1.2em;
	color:#fff;
	text-shadow: 1px 1px 2px #033;
	font-size:1.2em;
	top: -120px;
}
.catchphrase {
	color:#ccee67;
	font-size:1.5em;
	text-align: right;
	text-shadow: 1px 1px 2px #033;
}
.contentinner {
	margin-top: -30px;
}
.footer-text, #superfooter, #content, header .outer, header #superheader, header #header, header #subheader {
	max-width:960px;
}
/*.contentinner {max-width:760px}*/
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {
	background:none;
	display:inline;
	padding:0;
	text-decoration:underline;
	float:none;
	min-width:inherit;
	height:auto;
	border:none;
}
.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {
	text-decoration:none;
	background:none;
}
.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {
	display:inline;
	padding:0;
	text-align:right;
	text-decoration:underline;
	float:none;
	min-width:auto;
	height:auto;
	border:none;
	background: none;
}
.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {
	background: none;
	text-decoration:none;
}
.return_link a, a.return_link {
	float:left;
}
#footer address, #superfooter nav {
	text-align:center;
	margin-bottom: 10px;
}
#subfooter small {
	display:inline;
	width:auto;
}
#subfooter small span {
	clear:none;
	font-size:80%;
	color:#666666;
	line-height:1.4;
	display:inline
}
#tarifftable td, #tarifftable th {
	padding:8px;
}
#tarifftable2 td, #tarifftable2 th {
	padding:8px;
}